{% extends 'pathotrack/layout/base.html' %}
{% load widget_tweaks %}
{% block top-menu %}{% endblock top-menu %}

{% block content %}

<div class="row">
    <div class="col-12">
        <form method="post" class="card">
            {% csrf_token %}
            <div class="card-header">
                <h4 class="card-title">Patient Registration</h4>
            </div>
            <div class="card-body">
                {% for field in form %}
                <div class="row">
                    <div class="form-group col-md-6 mb-4">
                            {{ field.label_tag }}
                        </div>
                        <div class="form-group col-md-6 mb-4">
                            {{ field|add_class:"form-control" }}
                        </div>
                </div>
                
                {% endfor %}
            </div>
           
    <div class="card-footer">

        <span class="d-flex">
            <a href="{% url 'users:profile' %}">
                <button class="btn btn-secondary m-1" type="button" name="submit" >
                <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-arrow-left-circle" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
                    <path stroke="none" d="M0 0h24v24H0z"/>
                    <circle cx="12" cy="12" r="9" />
                    <line x1="8" y1="12" x2="16" y2="12" />
                    <line x1="8" y1="12" x2="12" y2="16" />
                    <line x1="8" y1="12" x2="12" y2="8" />
                </svg>
                Back
            </button>
            </a>
            <button class="btn btn-primary m-1 ml-auto" type="submit" name="submit" value="password">
                <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-md" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z"></path><circle cx="8" cy="15" r="4"></circle><line x1="10.85" y1="12.15" x2="19" y2="4"></line><line x1="18" y1="5" x2="20" y2="7"></line><line x1="15" y1="8" x2="17" y2="10"></line></svg>
                <path stroke="none" d="M0 0h24v24H0z"/>
                <line x1="4" y1="7" x2="20" y2="7" />
                <line x1="10" y1="11" x2="10" y2="17" />
                <line x1="14" y1="11" x2="14" y2="17" />
                <path d="M5 7l1 12a2 2 0 0 0 2 2h8a2 2 0 0 0 2 -2l1 -12" />
                <path d="M9 7v-3a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v3" />
                </svg>
                Update Password
                    </button>

        </span>
    </div>
        </form>
    </div>

</div>
</div>

{% endblock content %}
